--Paris Saint-Germain
assignTeamTournament(73,16) --France Ligue 1 (1)
assignKitDetails(73,22,-1,"121212",-1,-1,2,2,-1,-1)
assignGKKit(73,0,{2,22})
assignGKKit(73,1,{2,12})
assignGKKit(73,3,{2,12,22})